Subject: Re: [lojban] Re: open and save]

From: Lee Daniel Crocker <[email-masked]>
Date: Fri, 10 Jan 2003 13:47:43 -0600

> (robin <[email-masked]>):
> 
> Do we really want to continue the metaphor? Isn't there something else 
> which would represent the state of an open file (i.e. that it is 
> currently being read from / written to)? "Active" springs to mind, 
> except that unless it's an executable, it's really more passive than active.

Seems to me the right metaphor for opening/closing a file is
{kalri} and {ganlo}: we're not opening a container so much as we're
being granted access (where the "door" is access rights, etc.),
allowing information to flow between program and disk. That makes
the button labels {kargau} and {ga'ogau} (perhaps with {pe'a} if
desired).

-- 
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC